---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.23.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:28:19.302937'
uploaded: '2025-12-17T16:28:14.270459'
signed: '2025-12-18T14:37:55.899939'
released: '2025-12-18T16:15:26.507544'
artifacts:
metadata_updated: '2025-12-18T16:15:26.507900'
